    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#candidate" data-toggle="tab">{!! trans('candidate::candidate.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#candidate-candidate-edit'  data-load-to='#candidate-candidate-entry' data-datatable='#candidate-candidate-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#candidate-candidate-entry' data-href='{{guard_url('candidate/candidate')}}/{{$candidate->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('candidate-candidate-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('candidate/candidate/'. $candidate->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="candidate">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('candidate::candidate.name') !!} [{!!$candidate->name!!}] </div>
                @include('candidate::admin.candidate.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>