            @include('candidate::candidate.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('candidate::candidate.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($candidate->defaultImage('images' , 'xl'))!!}" alt="{{$candidate->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('candidate::candidate.label.id') !!}
                </label><br />
                    {!! $candidate['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="password">
                    {!! trans('candidate::candidate.label.password') !!}
                </label><br />
                    {!! $candidate['password'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="api_token">
                    {!! trans('candidate::candidate.label.api_token') !!}
                </label><br />
                    {!! $candidate['api_token'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="remember_token">
                    {!! trans('candidate::candidate.label.remember_token') !!}
                </label><br />
                    {!! $candidate['remember_token'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('candidate::candidate.label.name') !!}
                </label><br />
                    {!! $candidate['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="middle_name">
                    {!! trans('candidate::candidate.label.middle_name') !!}
                </label><br />
                    {!! $candidate['middle_name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="sur_name">
                    {!! trans('candidate::candidate.label.sur_name') !!}
                </label><br />
                    {!! $candidate['sur_name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="dob">
                    {!! trans('candidate::candidate.label.dob') !!}
                </label><br />
                    {!! $candidate['dob'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="gender">
                    {!! trans('candidate::candidate.label.gender') !!}
                </label><br />
                    {!! $candidate['gender'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="designation">
                    {!! trans('candidate::candidate.label.designation') !!}
                </label><br />
                    {!! $candidate['designation'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="address_line1">
                    {!! trans('candidate::candidate.label.address_line1') !!}
                </label><br />
                    {!! $candidate['address_line1'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="address_line2">
                    {!! trans('candidate::candidate.label.address_line2') !!}
                </label><br />
                    {!! $candidate['address_line2'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="post_code">
                    {!! trans('candidate::candidate.label.post_code') !!}
                </label><br />
                    {!! $candidate['post_code'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="country">
                    {!! trans('candidate::candidate.label.country') !!}
                </label><br />
                    {!! $candidate['country'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="email">
                    {!! trans('candidate::candidate.label.email') !!}
                </label><br />
                    {!! $candidate['email'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="phone_code">
                    {!! trans('candidate::candidate.label.phone_code') !!}
                </label><br />
                    {!! $candidate['phone_code'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="phone">
                    {!! trans('candidate::candidate.label.phone') !!}
                </label><br />
                    {!! $candidate['phone'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="mobile_code">
                    {!! trans('candidate::candidate.label.mobile_code') !!}
                </label><br />
                    {!! $candidate['mobile_code'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="mobile">
                    {!! trans('candidate::candidate.label.mobile') !!}
                </label><br />
                    {!! $candidate['mobile'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="kin_name">
                    {!! trans('candidate::candidate.label.kin_name') !!}
                </label><br />
                    {!! $candidate['kin_name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="kin_relationship">
                    {!! trans('candidate::candidate.label.kin_relationship') !!}
                </label><br />
                    {!! $candidate['kin_relationship'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="kin_address">
                    {!! trans('candidate::candidate.label.kin_address') !!}
                </label><br />
                    {!! $candidate['kin_address'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="kin_contact">
                    {!! trans('candidate::candidate.label.kin_contact') !!}
                </label><br />
                    {!! $candidate['kin_contact'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="highschool">
                    {!! trans('candidate::candidate.label.highschool') !!}
                </label><br />
                    {!! $candidate['highschool'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="collage">
                    {!! trans('candidate::candidate.label.collage') !!}
                </label><br />
                    {!! $candidate['collage'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="nvq">
                    {!! trans('candidate::candidate.label.nvq') !!}
                </label><br />
                    {!! $candidate['nvq'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="professional_body">
                    {!! trans('candidate::candidate.label.professional_body') !!}
                </label><br />
                    {!! $candidate['professional_body'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="professional_body_reg">
                    {!! trans('candidate::candidate.label.professional_body_reg') !!}
                </label><br />
                    {!! $candidate['professional_body_reg'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="ni_no">
                    {!! trans('candidate::candidate.label.ni_no') !!}
                </label><br />
                    {!! $candidate['ni_no'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="proof_of_ni">
                    {!! trans('candidate::candidate.label.proof_of_ni') !!}
                </label><br />
                    {!! $candidate['proof_of_ni'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="passport_no">
                    {!! trans('candidate::candidate.label.passport_no') !!}
                </label><br />
                    {!! $candidate['passport_no'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="nationality">
                    {!! trans('candidate::candidate.label.nationality') !!}
                </label><br />
                    {!! $candidate['nationality'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="passport_issuing_country">
                    {!! trans('candidate::candidate.label.passport_issuing_country') !!}
                </label><br />
                    {!! $candidate['passport_issuing_country'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="passport">
                    {!! trans('candidate::candidate.label.passport') !!}
                </label><br />
                    {!! $candidate['passport'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="visa_category">
                    {!! trans('candidate::candidate.label.visa_category') !!}
                </label><br />
                    {!! $candidate['visa_category'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="visa">
                    {!! trans('candidate::candidate.label.visa') !!}
                </label><br />
                    {!! $candidate['visa'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="eea_card">
                    {!! trans('candidate::candidate.label.eea_card') !!}
                </label><br />
                    {!! $candidate['eea_card'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="eea">
                    {!! trans('candidate::candidate.label.eea') !!}
                </label><br />
                    {!! $candidate['eea'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="uk_full_licence">
                    {!! trans('candidate::candidate.label.uk_full_licence') !!}
                </label><br />
                    {!! $candidate['uk_full_licence'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="licence_category">
                    {!! trans('candidate::candidate.label.licence_category') !!}
                </label><br />
                    {!! $candidate['licence_category'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="licence_no">
                    {!! trans('candidate::candidate.label.licence_no') !!}
                </label><br />
                    {!! $candidate['licence_no'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="endorsement">
                    {!! trans('candidate::candidate.label.endorsement') !!}
                </label><br />
                    {!! $candidate['endorsement'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="medical_restrictions">
                    {!! trans('candidate::candidate.label.medical_restrictions') !!}
                </label><br />
                    {!! $candidate['medical_restrictions'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="employment_type">
                    {!! trans('candidate::candidate.label.employment_type') !!}
                </label><br />
                    {!! $candidate['employment_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="photo">
                    {!! trans('candidate::candidate.label.photo') !!}
                </label><br />
                    {!! $candidate['photo'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('candidate::candidate.label.status') !!}
                </label><br />
                    {!! $candidate['status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="email_verified_at">
                    {!! trans('candidate::candidate.label.email_verified_at') !!}
                </label><br />
                    {!! $candidate['email_verified_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('candidate::candidate.label.user_id') !!}
                </label><br />
                    {!! $candidate['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_type">
                    {!! trans('candidate::candidate.label.user_type') !!}
                </label><br />
                    {!! $candidate['user_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('candidate::candidate.label.deleted_at') !!}
                </label><br />
                    {!! $candidate['deleted_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('candidate::candidate.label.created_at') !!}
                </label><br />
                    {!! $candidate['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('candidate::candidate.label.updated_at') !!}
                </label><br />
                    {!! $candidate['updated_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('password')
                       -> label(trans('candidate::candidate.label.password'))
                       -> placeholder(trans('candidate::candidate.placeholder.password'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('api_token')
                       -> label(trans('candidate::candidate.label.api_token'))
                       -> placeholder(trans('candidate::candidate.placeholder.api_token'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('remember_token')
                       -> label(trans('candidate::candidate.label.remember_token'))
                       -> placeholder(trans('candidate::candidate.placeholder.remember_token'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('candidate::candidate.label.name'))
                       -> placeholder(trans('candidate::candidate.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('middle_name')
                       -> label(trans('candidate::candidate.label.middle_name'))
                       -> placeholder(trans('candidate::candidate.placeholder.middle_name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('sur_name')
                       -> label(trans('candidate::candidate.label.sur_name'))
                       -> placeholder(trans('candidate::candidate.placeholder.sur_name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='dob' class='control-label'>{!!trans('candidate::candidate.label.dob')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('dob')
                        -> placeholder(trans('candidate::candidate.placeholder.dob'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('gender')
                   -> radios(trans('candidate::candidate.options.gender'))
                   -> label(trans('candidate::candidate.label.gender'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('designation')
                       -> label(trans('candidate::candidate.label.designation'))
                       -> placeholder(trans('candidate::candidate.placeholder.designation'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('address_line1')
                       -> label(trans('candidate::candidate.label.address_line1'))
                       -> placeholder(trans('candidate::candidate.placeholder.address_line1'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('address_line2')
                       -> label(trans('candidate::candidate.label.address_line2'))
                       -> placeholder(trans('candidate::candidate.placeholder.address_line2'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('post_code')
                       -> label(trans('candidate::candidate.label.post_code'))
                       -> placeholder(trans('candidate::candidate.placeholder.post_code'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('country')
                    -> options(trans('candidate::candidate.options.country'))
                    -> label(trans('candidate::candidate.label.country'))
                    -> placeholder(trans('candidate::candidate.placeholder.country'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::email('email')
                       -> label(trans('candidate::candidate.label.email'))
                       -> placeholder(trans('candidate::candidate.placeholder.email'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('phone_code')
                    -> options(trans('candidate::candidate.options.phone_code'))
                    -> label(trans('candidate::candidate.label.phone_code'))
                    -> placeholder(trans('candidate::candidate.placeholder.phone_code'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('phone')
                       -> label(trans('candidate::candidate.label.phone'))
                       -> placeholder(trans('candidate::candidate.placeholder.phone'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('mobile_code')
                    -> options(trans('candidate::candidate.options.mobile_code'))
                    -> label(trans('candidate::candidate.label.mobile_code'))
                    -> placeholder(trans('candidate::candidate.placeholder.mobile_code'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('mobile')
                       -> label(trans('candidate::candidate.label.mobile'))
                       -> placeholder(trans('candidate::candidate.placeholder.mobile'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('kin_name')
                       -> label(trans('candidate::candidate.label.kin_name'))
                       -> placeholder(trans('candidate::candidate.placeholder.kin_name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('kin_relationship')
                    -> options(trans('candidate::candidate.options.kin_relationship'))
                    -> label(trans('candidate::candidate.label.kin_relationship'))
                    -> placeholder(trans('candidate::candidate.placeholder.kin_relationship'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('kin_address')
                       -> label(trans('candidate::candidate.label.kin_address'))
                       -> placeholder(trans('candidate::candidate.placeholder.kin_address'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('kin_contact')
                       -> label(trans('candidate::candidate.label.kin_contact'))
                       -> placeholder(trans('candidate::candidate.placeholder.kin_contact'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('highschool')
                   -> radios(trans('candidate::candidate.options.highschool'))
                   -> label(trans('candidate::candidate.label.highschool'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('collage')
                   -> radios(trans('candidate::candidate.options.collage'))
                   -> label(trans('candidate::candidate.label.collage'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('nvq')
                   -> radios(trans('candidate::candidate.options.nvq'))
                   -> label(trans('candidate::candidate.label.nvq'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('professional_body')
                       -> label(trans('candidate::candidate.label.professional_body'))
                       -> placeholder(trans('candidate::candidate.placeholder.professional_body'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('professional_body_reg')
                       -> label(trans('candidate::candidate.label.professional_body_reg'))
                       -> placeholder(trans('candidate::candidate.placeholder.professional_body_reg'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('ni_no')
                       -> label(trans('candidate::candidate.label.ni_no'))
                       -> placeholder(trans('candidate::candidate.placeholder.ni_no'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="image" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('candidate::candidate.label.proof_of_ni') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $candidate->files('image')
                            ->url($candidate->getUploadUrl('image'))
                            ->mime(config('filer.image_extensions'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                        {!! $candidate->files('image')
                        ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('passport_no')
                       -> label(trans('candidate::candidate.label.passport_no'))
                       -> placeholder(trans('candidate::candidate.placeholder.passport_no'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('nationality')
                    -> options(trans('candidate::candidate.options.nationality'))
                    -> label(trans('candidate::candidate.label.nationality'))
                    -> placeholder(trans('candidate::candidate.placeholder.nationality'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('passport_issuing_country')
                    -> options(trans('candidate::candidate.options.passport_issuing_country'))
                    -> label(trans('candidate::candidate.label.passport_issuing_country'))
                    -> placeholder(trans('candidate::candidate.placeholder.passport_issuing_country'))!!}
               </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="image" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('candidate::candidate.label.passport') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $candidate->files('image')
                            ->url($candidate->getUploadUrl('image'))
                            ->mime(config('filer.image_extensions'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                        {!! $candidate->files('image')
                        ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('visa_category')
                       -> label(trans('candidate::candidate.label.visa_category'))
                       -> placeholder(trans('candidate::candidate.placeholder.visa_category'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="image" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('candidate::candidate.label.visa') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $candidate->files('image')
                            ->url($candidate->getUploadUrl('image'))
                            ->mime(config('filer.image_extensions'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                        {!! $candidate->files('image')
                        ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('eea_card')
                       -> label(trans('candidate::candidate.label.eea_card'))
                       -> placeholder(trans('candidate::candidate.placeholder.eea_card'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="image" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('candidate::candidate.label.eea') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $candidate->files('image')
                            ->url($candidate->getUploadUrl('image'))
                            ->mime(config('filer.image_extensions'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                        {!! $candidate->files('image')
                        ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('uk_full_licence')
                   -> radios(trans('candidate::candidate.options.uk_full_licence'))
                   -> label(trans('candidate::candidate.label.uk_full_licence'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('licence_category')
                    -> options(trans('candidate::candidate.options.licence_category'))
                    -> label(trans('candidate::candidate.label.licence_category'))
                    -> placeholder(trans('candidate::candidate.placeholder.licence_category'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('licence_no')
                       -> label(trans('candidate::candidate.label.licence_no'))
                       -> placeholder(trans('candidate::candidate.placeholder.licence_no'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('endorsement')
                   -> radios(trans('candidate::candidate.options.endorsement'))
                   -> label(trans('candidate::candidate.label.endorsement'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('medical_restrictions')
                   -> radios(trans('candidate::candidate.options.medical_restrictions'))
                   -> label(trans('candidate::candidate.label.medical_restrictions'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('employment_type')
                    -> options(trans('candidate::candidate.options.employment_type'))
                    -> label(trans('candidate::candidate.label.employment_type'))
                    -> placeholder(trans('candidate::candidate.placeholder.employment_type'))!!}
               </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="image" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('candidate::candidate.label.photo') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $candidate->files('image')
                            ->url($candidate->getUploadUrl('image'))
                            ->mime(config('filer.image_extensions'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                        {!! $candidate->files('image')
                        ->editor()!!}
                        </div>
                    </div>
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



