Lavalite package that provides candidate management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `hrm/candidate`.

    "hrm/candidate": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Hrm\Candidate\Providers\CandidateServiceProvider::class,

And also add it to alias

    'Candidate'  => Hrm\Candidate\Facades\Candidate::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Hrm\\CandidateTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Hrm\Candidate\Providers\CandidateServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Hrm\Candidate\Providers\CandidateServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Hrm\Candidate\Providers\CandidateServiceProvider" --tag="view"


## Usage


