<?php

namespace Hrm\Candidate\Repositories\Eloquent;

use Hrm\Candidate\Interfaces\CandidateRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class CandidateRepository extends BaseRepository implements CandidateRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('hrm.candidate.candidate.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('hrm.candidate.candidate.model.model');
    }
}
